@charset "UTF-8";
.side-nav {
  visibility: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 9;
  width: 0;
}

.side-nav .mobileTitle {
  display: none;
}

.side-nav .items {
  display: block;
}

.side-nav li.item {
  padding: 0;
  border: none;
  border-bottom: 2px #f2f2f2 solid;
  background: #dcdcdc;
}

.side-nav li.item a {
  padding: 25px 45px 25px 20px;
  font-size: 19px;
  font-weight: bold;
  border-bottom: none;
  color: #000;
  background: #dcdcdc;
  display: inline-block;
  border-left: 5px transparent solid;
  min-width: 290px;
  max-width: 290px;
  position: relative;
}

@media screen and (min-width: 1000px) and (max-width: 1025px) {
  .side-nav li.item a {
    padding: 18px 45px 18px 20px;
    font-size: 16px;
  }
}

.side-nav li.item a.active, .side-nav li.item a:hover {
  background: #fff;
  color: #0032ab;
  border-color: #0032ab;
}

.side-nav li.item a.active:before, .side-nav li.item a:hover:before {
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  position: absolute;
  right: 20px;
  top: -webkit-calc(50% - 10px);
  top: calc(50% - 10px);
}

@media screen and (max-width: 991px) {
  .side-nav {
    display: block !important;
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    position: static;
    margin: 0 15px;
    /*to be removed*/
  }
  .side-nav.mobileSticky {
    position: fixed !important;
    top: 115px !important;
    left: 0;
    -webkit-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    transform: translateY(0) !important;
    width: 100%;
    margin: 0;
  }
  .side-nav .language-list {
    display: none;
  }
  .side-nav .mobileTitle {
    display: block;
    background: #fdfdfd;
    padding: 15px 20px;
    font-size: 14px;
    color: #000;
    position: relative;
    border-bottom: 1px #b0b0b0 solid;
  }
  .side-nav .mobileTitle:after {
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    right: 20px;
    top: -webkit-calc(50% - 22px);
    top: calc(50% - 22px);
    color: #0032ab;
    font-size: 30px;
    font-weight: bold;
  }
  .side-nav .mobileTitle.active:after {
    content: '';
  }
  .side-nav .mobileTitle .itemName {
    font-weight: bold;
    text-transform: capitalize;
  }
  .side-nav .items {
    display: none;
    overflow: auto;
    max-height: -webkit-calc(100vh - 168px);
    max-height: calc(100vh - 168px);
    -webkit-overflow-scrolling: touch;
  }
  .side-nav li.item {
    border-bottom: 1px #b0b0b0 solid;
  }
  .side-nav li.item a {
    max-width: none;
    padding: 15px 20px;
    background: #dcdcdc;
    color: #0522a5;
    font-size: 14px;
    min-width: 100%;
    font-weight: normal;
  }
  .side-nav li.item a:hover, .side-nav li.item a.active {
    background: #dcdcdc;
    border-color: transparent;
  }
  .side-nav li.item a:hover:before, .side-nav li.item a.active:before {
    content: '';
  }
}

@media screen and (min-width: 1000px) and (max-width: 1025px) {
  .side-nav .items {
    display: block !important;
    height: auto !important;
  }
  .side-nav li.item a:hover {
    background: #dcdcdc;
    color: #000;
    border-color: transparent;
  }
  .side-nav li.item a:hover:before {
    content: '';
  }
  .side-nav li.item a.active {
    background: #fff !important;
    color: #0032ab !important;
    border-color: #0032ab !important;
  }
  .side-nav li.item a.active:before {
    font: normal normal normal 14px/1 IcoMoon;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: absolute;
    right: 20px;
    top: -webkit-calc(50% - 10px);
    top: calc(50% - 10px);
  }
}

@media screen and (min-width: 1024px) {
  .side-nav .items {
    display: block !important;
    height: auto !important;
  }
}
